"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=NOR"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Plugin-modulen Acrobat Dropbox Storage integrerer innhold fra brukeres Dropbox-lager."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2015, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Plugin-modulen Acrobat Dropbox Storage, versjon 1.0"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=Personlig"
"storagAppInformNetworkDisconnectedErrorText=Ingen Internett-tilkobling. Koble datamaskinen til Internett, og prøv på nytt."
"storagAppInformGeneralAddAccountErrorText=Det oppstod en feil under tillegging av kontoen. Prøv på nytt senere."
"storagAppInformGeneralRemoveAccountErrorText=Det oppstod en feil under fjerning av kontoen. Prøv på nytt senere."
"storagAppInformErrorButtonText=OK"
"storagAppInformFileOutdatedText=Denne filen er oppdatert på serveren etter at du sist åpnet den. Vil du overskrive filen på serveren?"
"storagAppOutdatedApiText=Du bruker en gammel versjon av %{PRODUCT}% som ikke lenger støtter denne funksjonen. Oppdater til den nyeste versjonen for å bruke denne funksjonen."
"storageDownloadingFile=Laster ned fil fra %{AdobeBlueHeron}% ..."
"storageSavingFile=Lagrer til %{AdobeBlueHeron}%  $PROGRESS$%"
"storageYes=Ja"
"storageNo=Nei"
"storageContinue=Fortsett"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Avbryt"
